{
  "name": "wlm-app",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fontsource/montserrat": "^5.0.8",
    "@fontsource/roboto-slab": "^5.0.11",
    "@tanstack/react-query": "^4.29.19",
    "axios": "^1.7.4",
    "blueimp-load-image": "^5.16.0",
    "bootstrap": "^5.3.0",
    "classnames": "^2.3.2",
    "d3-scale": "^4.0.2",
    "dayjs": "^1.11.9",
    "formik": "^2.4.3",
    "i18next": "^23.14.0",
    "i18next-http-backend": "^2.6.0",
    "lodash": "^4.17.21",
    "ol": "^7.4.0",
    "ol-popup": "^5.1.0",
    "react": "^18.2.0",
    "react-bootstrap": "^2.8.0",
    "react-detect-click-outside": "^1.1.7",
    "react-dom": "^18.2.0",
    "react-i18next": "^13.0.1",
    "react-router-dom": "^6.24.1",
    "react-switch": "^7.0.0",
    "react-toastify": "^9.1.3",
    "react-waypoint": "^10.3.0",
    "slugify": "^1.6.6",
    "swiper": "^9.4.1",
    "use-eazy-auth": "^2.6.0",
    "usehooks-ts": "^2.9.1",
    "vite-plugin-svgr": "^3.2.0",
    "yup": "^1.2.0"
  },
  "devDependencies": {
    "@types/blueimp-load-image": "^5.16.2",
    "@types/d3-scale": "^4.0.3",
    "@types/lodash": "^4.14.195",
    "@types/react": "^18.0.37",
    "@types/react-dom": "^18.0.11",
    "@typescript-eslint/eslint-plugin": "^5.59.0",
    "@typescript-eslint/parser": "^5.59.0",
    "@vitejs/plugin-react": "^4.0.0",
    "eslint": "^8.38.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.3.4",
    "typescript": "^5.0.2",
    "vite": "^4.3.9",
    "vite-plugin-pwa": "^0.16.4"
  }
}
